--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The name of the user cache file.
full_name: Gem::SourceInfoCache#user_cache_file
is_singleton: false
name: user_cache_file
params: ()
visibility: public
